# clusters/oceanus/platform/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../infrastructure/modules/base
  - ../../infrastructure/modules/profiles/oceanus-validator
